damped_newton.h File Reference

`damped_newton` - nonlinear solver More...

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class Problem , class Field , class Real , class Size >
int | damped_newton (const Problem &F, Field &u, Real &tol, Size &max_iter, odiststream *p_derr=0)

## Detailed Description

`damped_newton` - nonlinear solver

Definition in file damped_newton.h.